Soporte » Guías – Resolución de problemas » No puedo editar los widgets

  • Hola,
    Cuando instalo cualquier tema que contenga widgets, no me permite modificarlos sale el siguiente mensaje «la respuesta no es una respuesta json válida».
    He desinstalado todos los plugins y he probado diferentes soluciones pero me sigue saliendo y ya no se dónde puede estar la raíz del problema o qué debo modificar.

    Gracias.

Viendo 1 respuesta (de un total de 1)
Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.